--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Archive::Tar::Minitar::Command::ProgressBar#format_arguments=
is_singleton: false
name: format_arguments=
params: (arguments)
visibility: public
